Install Sitecore Connect for News API

v1.4 [1]

  1. Download the following installation packages:
  2. In Sitecore, open the Installation Wizard.
  3. Install “Data Exchange Framework” package.
  4. Install “Sitecore Provider for Data Exchange Framework” package.
  5. Install “RESTful Provider for Data Exchange Framework” package.
  6. Install “Sitecore Connect for News API” package.
  7. Open Content Editor.
  8. Navigate to sitecore > system > Data Exchange > Data Exchange Tenant for News API to confirm installation.

v2.0 [2]

  1. Download the following installation packages:
  2. In Sitecore, open the Installation Wizard.
  3. Install “Data Exchange Framework” package.
  4. Install “Sitecore Provider for Data Exchange Framework” package.
  5. Install “RESTful Provider for Data Exchange Framework” package.
  6. Open Content Editor.
  7. Navigate to sitecore > templates > Data Exchange > Providers > RESTful to confirm installation.
[1]Sitecore for Sitecore Experience Platform 8.1 rev. 151207 (8.1 update-1) or later is required for Sitecore Data Exchange Framework 1.4.
[2]Sitecore Experience Platform 9.0 rev. 171002 (9.0 initial release) or later is required for Sitecore Data Exchange Framework 2.0.